<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:tools="http://schemas.android.com/tools">

    <data>
        <variable
            name="fornitore"
            type="it.integry.integrywmsnative.gest.rettifica_giacenze.dto.FornitoreDTO" />
    </data>

    <LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingStart="8dp"
        android:paddingEnd="8dp"
        android:paddingTop="16dp"
        android:paddingBottom="16dp">

        <androidx.appcompat.widget.AppCompatTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@{fornitore.codAlis + ` - ` + fornitore.descrizione}"
            android:textColor="@android:color/black"
            android:textSize="16sp"
            android:ellipsize="end"
            android:maxLines="1"
            tools:text="0001 - LISTINO PARMALAT"
            />

    </LinearLayout>
</layout>